# Barry::ContactLdif::NameToFunc Struct Reference

`#include <ldif.h>`

Collaboration diagram for Barry::ContactLdif::NameToFunc:

[legend]

List of all members.

## Detailed Description

Used to create a List of supported Barry field names, including calculated names, such as full postal address.

Definition at line 72 of file ldif.h.

The documentation for this struct was generated from the following file:

- ldif.h